body {
	position: relative;
}

#requestLayer {
	position: fixed;
	width: 100%;
	height: 120%;
	left: 0;
	top: 0;
	background: #000;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	display: none;
	z-index: 99999;
}

div.requestDialog {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -270px;
	z-index: 100000;
	display: none;
	font-size: 14px;
	line-height: 120%;
}

div.requestDialog .area {
	box-shadow: 1px 1px 3px #ddd;
	background: #fff;
	border: 1px solid #bfbaae;
	padding: 15px;
	width: 540px;
	text-align: center;
	border: 5px solid #bfbaae;
}

div.requestDialog p.title {
	font-weight: bold;
	text-align: left;
	font-size: 16px;
}

div.requestDialog p.msg {
	text-align: left;
}
div.requestDialog p.msg span.title {
	font-weight: bold;
	margin-right: 5px;
}

div.requestDialog p.msg2,
div.requestDialog p.msg3 {
	color: #f33;
	margin: 5px 0;
	font-size: small;
	text-align: left;
}

div.requestDialog p.title + p.msg2 {
	margin-top: 15px;
}

div.requestDialog p.msg4 {
	color: #888;
	margin: 5px 0 5px 0;
	text-align: left;
}

div.requestDialog .buttons {
	margin: 15px 0 0;
	height: 40px;
	font-size: 16px;
}
div.requestDialog .buttons .button {
	float: left;
}
div.requestDialog .buttons1 .button {
	width: 100%;
}
div.requestDialog .buttons2 .button {
	width: 50%;
}
div.requestDialog .buttons .button a {
	margin: 0 auto;
	display: block;
	width: 120px;
	text-align: center;
	border-radius: 3px;
	padding: 10px;
	color: #fff;
}
div.requestDialog .buttons .button a.ok {
	background: #f68736;
	box-shadow: 1px 1px 3px #A66D0F;
}
div.requestDialog .buttons .button a.cancel {
	background: #888888;
	box-shadow: 1px 1px 3px #AAAAAA;
}

div.requestDialog dl.cycles,
div.requestDialog dl.programs {
	margin-top: 3px;
	padding: 4px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

div.requestDialog dl.programs {
	overflow-y: scroll;
	max-height: 300px;
}

div.requestDialog dd.cycle,
div.requestDialog dd.program {
	text-align: left;
	margin: 3px;
	padding: 3px;
}
div.requestDialog dd.program span.dtime {
	color: #0059a4;
	font-size: 12px;
}

div.requestDialog dl.selectable dd {
	cursor: pointer;
}
div.requestDialog dl.selectable dd:hover {
	background-color: #cceeaa;
}
div.requestDialog dd.cycle.selected {
	background-color: #cceeaa;
}

dd.program span.media21, dd.program span.media22 {
	background: url(../images/my_bangumi/icon_nhkg.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media31, dd.program span.media33 {
	background: url(../images/my_bangumi/icon_etere.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media11, dd.program span.media14 {
	background: url(../images/my_bangumi/icon_bs1.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media10, dd.program span.media13 {
	background: url(../images/my_bangumi/icon_bs.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media05 {
	background: url(../images/my_bangumi/icon_radio1.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media06 {
	background: url(../images/my_bangumi/icon_radio2.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media07 {
	background: url(../images/my_bangumi/icon_nhkfm.png) left center no-repeat;
	padding-left: 31px;
}
dd.program span.media35 {
	background: url(../images/my_bangumi/icon_oneseg2.png) left center no-repeat;
	padding-left: 31px;
}
